Calculate Forum

Установка lutris

Как установить, размаскировать lutris?

emerge --autounmask-write =games-util/lutris-0.5.3

Local copy of remote index is up-to-date and will be used.

  • IMPORTANT: 12 news items need reading for repository ‘gentoo’.
  • Use eselect news read to view new items.

Calculating dependencies… done!

!!! All ebuilds that could satisfy “=games-util/lutris-0.5.3” have been masked.
!!! One of the following masked packages is required to complete your request:

  • games-util/lutris-0.5.3::gentoo (masked by: ~amd64 keyword)

For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.

Цитата

echo ">=games-util/lutris-0.5.3 ~amd64" >> /etc/portage/package.keywords

1 Like
© 2007-2020 Calculate Ltd.
Mastodon Mastodon